Bug 173467 - windowsupdate.microsoft.com does not work with mod_proxy
windowsupdate.microsoft.com does not work with mod_proxy
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: httpd (Show other bugs)
4.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joe Orton
:
Depends On:
Blocks: 506016
  Show dependency treegraph
 
Reported: 2005-11-17 05:33 EST by Hosting 2000 Account
Modified: 2009-06-15 05:38 EDT (History)
0 users

See Also:
Fixed In Version: RHSA-2007-0747
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 506016 (view as bug list)
Environment:
Last Closed: 2007-11-15 10:06:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
The patch (481 bytes, patch)
2005-11-17 05:34 EST, Hosting 2000 Account
no flags Details | Diff

  None (edit)
Description Hosting 2000 Account 2005-11-17 05:33:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 CentOS/1.0.7-1.4.1.centos4 Firefox/1.0.7

Description of problem:
Windowsupdate does not work with mod_proxy. After applying the following patch it works. However, I am not sure if the patch has other side effects.

Version-Release number of selected component (if applicable):
httpd-2.0.52-19.ent

How reproducible:
Always

Steps to Reproduce:
1. Install httpd and configure it as a proxy
2. Configure a Windows-machine to use it as proxy
3. Run windowsupdate
  

Additional info:
Comment 1 Hosting 2000 Account 2005-11-17 05:34:03 EST
Created attachment 121176 [details]
The patch
Comment 3 RHEL Product and Program Management 2007-05-21 18:26:04 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 8 errata-xmlrpc 2007-11-15 10:06:17 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0747.html

Note You need to log in before you can comment on or make changes to this bug.